.main-svg, .svg-container {
    border-radius: 4pt;
}
.overlay-approved {
    background: rgba(40, 167, 69, 0.25);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
}

.overlay-rejected {
    background: rgba(220, 53, 69, 0.25);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
}
